[MODELS]

NUMBER = 3

MODEL_0 = "/3D models/Stanford/chinese_dragon/xyzrgb_dragon_vr3_small_scaled.ply" 
MODEL_0_GROUNDTRUTH = "/3D models/Stanford/RandomViews/Scene3View0-rs0.xf" 
MODEL_0_OCCLUSION = 0.529101


MODEL_1 = "/3D models/Stanford/dragon/dragon_vrip_res2.ply" 
MODEL_1_GROUNDTRUTH = "/3D models/Stanford/RandomViews/Scene3View0-rs1.xf" 
MODEL_1_OCCLUSION = 0.594549


MODEL_2 = "/3D models/Stanford/buddha/happy_vrip_res3.ply" 
MODEL_2_GROUNDTRUTH = "/3D models/Stanford/RandomViews/Scene3View0-rs2.xf" 
MODEL_2_OCCLUSION = 0.699932


[SCENE]

MIAN_SCENE = 1
PATH = "/3D models/Stanford/RandomViews/Scene3View0.ply"
GT_THRESHOLD = 1